.header-container {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    height: 350px;
    max-height: 450px;
    background-image: url('/cont/vistas/portal/espacio-de-datos/img/encabezado.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #ffffff;
    overflow: hidden;
  }
  
  .content-box {
    width: 40%;
  }

  .title-text {
    font-weight: bold;
    font-size: 47px;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
    padding: 1rem 0;
  }
  
  @media (max-width: 850px) {
    .content-box {
      width: 100%;
    }
  }

  @media (max-width: 400px) {
    .title-text {
      font-size: 30px;
    }
  }
  }